MINOVAES - PRODUCT - Feature #276

[FIN] AR - Faktur Pajak (Download Invoice & Upload Faktur)
04/16/2021 02:30 PM - ericsson ericsson

Status: Assigned Start date: 04/16/2021
Priority: High Due date: 09/16/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

mohon dibantu untuk pembuatan reporting faktur pajak (download invoice), Refer to Faktur pada AR, fitur yg sama, tapi sumber doc
type adalah AP/CD.

Terima Kasih.

History

#1 - 04/22/2021 02:41 PM - ericsson ericsson
- Subject changed from [FIN] - Faktur Pajak (Download Invoice) to [FIN] AR - Faktur Pajak (Download Invoice & Upload Faktur)

Mohon dibantu untuk pembuatan reporting Faktur Pajak (Download Invoice > Upload Faktur) sbb :

Display & Download invoice-invoice dari doc AR/CR, sesuai dengan template e-faktur dari pajak. Kemudian file download dapat diupload ke aplikasi
e-faktur dan menerima faktur-faktur untuk setiap invoice yang dibuat. Selanjutnya form faktur dapat dicetak. Setelah mendapatkan detail faktur pajak
dari aplikasi e-faktur kantor pajak, maka data diupload kembali sebagai pencatatan dan perubahan status invoice yang sudah diproses.

Terima Kasih.
#2 - 08/16/2022 01:07 PM - Kezia Pawitra Yulianti
- Due date set to 09/16/2022

- Status changed from New to Assigned

- Priority changed from Normal to High
